Subject: RE: GSSAPI-SPKM

From: Carlisle Adams <[email-masked]>
Date: Tue, 20 Jan 1998 18:13:57 -0500

Hi Douglas,

>----------
>From: 	Doug Engert[SMTP:[email-masked]]
>Sent: 	Friday, January 09, 1998 9:37 AM
>To: 	Carlisle Adams
>Cc: 	[email-masked]
>Subject: 	GSSAPI-SPKM
>
>Carlisle,
>
>Are there any implementations of GSSAPI which implement
>SPKM - RFC-2025? Either comercial products or source code? 

None that I can think of off-hand.  I've heard of many projects that
have begun, but I don't know of products or reference implementations.

>Is the Entrust product RFC-2025 compliant? 

Yes, it is.

>If there are more then one, has there been an
>interoperability testing? 

I remember that we did limited interoperability testing some time ago
with another company, but I don't know if that company ever completed
their SPKM work (I think it's priority dropped as they shifted their
focus on to other things).

In any case, other implementations and interoperability testing are
necessary if the IETF might ever consider moving SPKM from Proposed to
Draft.  If there are volunteers out there, I'm sure Entrust would be
interested in participating in some interoperability testing
activities...

--------------------------------------------
Carlisle Adams
Entrust Technologies
[email-masked]
--------------------------------------------